The Gnumeric Manual
Prev |  | Next

# FVSCHEDULE

## Name

FVSCHEDULE --

## Synopsis

    FVSCHEDULE(principal,schedule)

## Description

FVSCHEDULE returns the future value of given initial value after applying a series of compound periodic interest rates. The argument @principal is the present value; @schedule is an array of interest rates to apply. The @schedule argument must be a range of cells.

## Examples

Let us assume that the cells A1, A2, ..., A5 contain interest rates 0.11, 0.13, 0.09, 0.17, and 0.03. Then

FVSCHEDULE(3000,A1:A5) equals 4942.7911611.

## See also

PV, FV.

Prev | Home | Next
FV | Up | G_PRODUCT